/****************************** ****************************** 
                    Home Page Style CSS
****************************** *****************************/
.clear {
	clear: both;
}
a[href^="tel"], a[href^="fax"] {
 color: inherit;
 text-decoration: none;
}
#dp_swf_engine {
	display: none !important;
}
a:hover, a:focus {
	text-decoration: none;
}
body {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}
/*== Header Part CSS ==*/
header {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	display: block;
	min-height: 96px;
	position: relative;
	z-index: 100;
}
.logo {
	margin-top: 22px;
}
.logo img {
	max-width: 100%;
}
.top-call-now{
	text-align:center;
	font-size:30px;
	font-weight:700;
	padding-top:30px;
}
.top-call-now a{
	color:#154b8e;
}
.navigation {
	display: block;
	margin-top: 15px;
	background:#154b8e;
	padding:5px 0;
}
.navigation .navbar-default {
	border: medium none;
	margin: 0;
	border-radius:0;
	background:none;
	font-weight:700;
}
.navigation .navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.navigation .navbar-nav {
	float: right;
}
.navigation .navbar-nav > li {
	float: left;
	margin: 0 2px;
}
.navigation .navbar-default .navbar-nav > li > a {
	border: 2px solid rgba(0, 0, 0, 0);
	color: #fff;
	font-size: 13px;
	padding-bottom: 8px;
	padding-top: 8px;
	text-transform: uppercase;
}
.navigation .navbar-default .navbar-nav > li > a:hover, .navigation .navbar-default .navbar-nav > li > a:focus {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 2px solid #fff;
	color: #fff;
}
.navigation .navbar-default .navbar-nav > .active > a, .navigation .navbar-default .navbar-nav > .active > a:hover, .navigation .navbar-default .navbar-nav > .active > a:focus {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 2px solid #fff;
	color: #fff;
}
.navigation a.btn-line {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid #fff;
	border-radius: 0;
	font-size: 18px !important;
	margin-left: 18px;
	margin-top: -5px;
	padding: 12px !important;
}
.navigation a.btn-line:hover {
	border: 1px solid #fff;
}
.navigation .navbar-default .navbar-nav > .open > a, .navigation .navbar-default .navbar-nav > .open > a:hover, .navigation .navbar-default .navbar-nav > .open > a:focus {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 2px solid #fff;
	color: #154b8e;
}
.navigation .navbar-nav > li > .dropdown-menu {
	background: #154b8e none repeat scroll 0 0;
	border: medium none;
	border-radius: 0;
	left: auto;
	margin-top: 3px;
	padding: 0;
	right: 0;
}
.navigation .navbar-nav > li .caret {
	color: #181818;
	margin-top: -7px;
	vertical-align: middle;
}
.navigation .dropdown-menu > li > a {
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	color: #ffffff;
	font-size: 12px;
	padding: 10px;
	text-transform: uppercase;
}
.navigation .dropdown-menu > li:last-child > a {
	border: none;
}
.navigation .dropdown-menu > li > a:hover, .navigation .dropdown-menu > li > a:focus {
	background: #333333 none repeat scroll 0 0;
}
.navigation .dropdown-menu > .active > a, .navigation .dropdown-menu > .active > a:hover, .navigation .dropdown-menu > .active > a:focus {
	background: #333333 none repeat scroll 0 0;
}
.home-banner {
	display: block;
	position: relative;
}
.home-banner img {
	width: 100%;
}
.bcall {
	border-radius: 50em;
	display: table;
	height: 140px;
	position: absolute;
	right: 223px;
	top: 77px;
	width: 140px;
	z-index: 10;
}
.bcall a {
	display: table-cell;
	width: 100%;
	height: 100%;
}
.bluebar-section {
	background: #154b8e none repeat scroll 0 0;
	padding: 20px 0;
}
.bluebar-section h2 {
	color: #ffffff;
	font-size: 30px;
	font-weight:700;
}
.bluebar-section p{
	font-size:24px;
	color:#fff;
}
.bluebar-section .btn-call {
	background: #000000 none repeat scroll 0 0;
	border: 2px solid #3779b5;
	border-radius: 50px;
	color: #ffffff;
	font-size: 26px;
	text-transform: uppercase;
	margin-top:20px;
}
.bluebar-section .btn-call:hover {
	background: #ffffff none repeat scroll 0 0;
	color: #333333;
}
.bluebar-section .blue_btm_text {margin-top: 60px;}
.home-top-content {
	padding: 50px 0;
}
.home-top-content p {
	color: #333333;
	font-size: 17px;
	line-height: 30px;
}
.home-top-content h2 {
	color: #154b8e;
	font-size: 35px;
	margin: 0 0 15px;
}
.home-top-content h1{
	color:#6c6c6c;
}
.home-top-content h1 span{
	color:#0192c5;
}
.blue-btn {
	background: #154b8e none repeat scroll 0 0;
	border: 1px solid #0a356b;
	border-radius: 50em;
	box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.2);
	color: #fff;
	display: inline-block;
	font-size: 15px;
	height: 50px;
	line-height: 46px;
	padding: 0 20px;
	text-transform: uppercase;
}
.blue-btn:hover {
	background: #0a356b none repeat scroll 0 0;
	color: #ffffff;
}
.hill-bg-content {
	background:url(../images/hill-bg.jpg) no-repeat;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 388px;
	position: relative;
}
.hill-bg-content h3{
	text-align:center;
	color:#fff;
	font-size:30px;
	line-height:40px;
	font-weight:300;
	padding:50px 0 20px 0;
}
.hill-bg-content .blue-btn{
	max-width:258px;
	margin:auto;
	font-size:30px;
	width:100%;
	display:block;
	color:#fff;
	border:3px solid #ffffff;
	box-shadow:none;
}
footer {
	background: #000000;
	padding: 40px 0 0;
}
.footer-menu {
	display: block;
	margin-bottom: 18px;
	text-align: center;
}
.footer-menu:last-child {
	margin-bottom: 35px;
}
.footer-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-menu ul li {
	display: inline-block;
	position: relative;
	text-transform: uppercase;
}
.footer-menu ul li:after {
	color: #a9a9a9;
	content: "/";
	font-size: 14px;
	margin: 0 6px;
}
.footer-menu ul li:first-child {
	color: #ffffff;
	padding-right: 12px;
      display: block;
  margin-bottom: 10px;
}

.footer-menu ul li:first-child:after {
	display: none;
}
.footer-menu ul li:last-child:after {
	display: none;
}
.footer-menu ul li a {
	color: #a9a9a9;
	font-size: 16px;
	text-transform: capitalize;
}
.footer-menu ul li a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.footer-menu ul li.active a {
	color: #ffffff;
	text-decoration: underline;
}
.copyright {
	border-top: 1px solid #262626;
	color: #ffffff;
	display: block;
	font-size: 14px;
	padding: 22px 0;
	text-align: center;
	text-transform: uppercase;
}
/****************************** ****************************** 
                    About Us Page Style CSS
****************************** *****************************/
.main-title-section {
	display: block;
}
.title-inner-section {
	background-image: url(http://www.skyways.org/internet/images/area_bn.jpg);
	background-color: rgba(0, 0, 0, 0);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 270px;
	position: relative;
}
.title-inner-section:after {
	background: rgba(5, 87, 162, 0.4) none repeat scroll 0 0;
	content: "";
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
}
.inner-page-bnnr {
	background-color: rgba(0, 0, 0, 0);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	
	background-size: cover;
	min-height: 270px;
	position: relative;
}

.hn-voice-bnnr {
	background-image: url(../images/voice_bn.jpg);
}
.hn-plans-bnnr {
	background-image: url(../images/plan_bn.jpg);
}
.inner-bnnr {
	background-image: url(../images/feature_bn.jpg);
}
.compare-bnnr {
	background-image: url(../images/compare_bn.jpg);
}
.hn-faq-bnnr {
	background-image: url(../images/faq_bn.jpg);
}
.hn-smart-bnnr {
	background-image: url(../images/smart_bn.jpg);
}
.hn-101-bnnr {
	background-image: url(../images/inner-101-bnnr.jpg);
}
.hn-installtion-bnnr {
	background-image: url(../images/install_bn.jpg);
}
.hn-blog-bnnr {
	background-image: url(../images/blog_bn.jpg);
}
.inner-page-bnnr:after {
	background: rgba(5, 87, 162, 0.4) none repeat scroll 0 0;
	content: "";
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
}
.page-title-part {
	left: 0;
	position: absolute;
	top: 50%;
	width: 100%;
	z-index: 11;
	text-align: center;
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-o-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
}
.page-title-part h1 {
	color: #ffffff;
	font-size: 46px;
	margin: 0;
}
.area-page .main-container {
  padding: 0;
}
.map-testi h1{margin: 20px 0;}
.main-container {
	background: #ffffff;
	padding: 50px 0;
}
.static-main-container {
	background: #ffffff;
	padding: 25px 0;
}
.static-main-container > p {
	color: #333;
	font-size: 16px;
	line-height: 24px;
}
.about-page {
	text-align: center;
	display: block;
}
.about-page img {
	margin-bottom: 25px;
	max-width: 100%;
}
.static-section h1 {
	color: #000000;
	text-align: center;
	margin: 0px 0 15px;
}
.static-section h2 {
	color: #000000;
	font-size: 32px;
	margin: 0px 0 15px;
}
.static-section p {
	color: #333333;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 25px;
}
.about-page h2 {
	color: #000000;
	font-size: 32px;
	margin: 0 0 25px;
}
.about-page p {
	color: #333333;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 25px;
	padding: 0 100px;
}
.about-page h4 {
	color: #000000;
	font-size: 20px;
	margin: 0 0 8px;
}
.about-features {
	display: block;
	text-align: left;
}
.about-features ul {
	margin: 0 0 0 15px;
	padding: 0;
}
.about-features ul li {
	color: #333333;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 25px;
}
.about-features p {
	text-align: left;
	padding: 0;
}
/****************************** ****************************** 
                    Plan & Pricing Page Style CSS
****************************** *****************************/
.business-plans {
	display: block;
	margin-bottom: 30px;
}
.business-plans ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.business-plans ul li {
	float: left;
	margin: 0 10px;
	width: calc(20% - 20px);
}
.b-plan-box {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #ff5820;
	border-radius: 5px;
	padding: 0 10px;
	text-align: center;
}
.b-plan-box h1 {
	background: #ff5820 none repeat scroll 0 0;
	border-radius: 5px 5px 0 0;
	color: #fff;
	font-size: 24px;
	height: 50px;
	line-height: 50px;
	margin: 0 -10px 20px;
	padding: 0;
	text-transform: capitalize;
}
.b-descri {
	color: #333333;
	margin: 0;
	min-height: 100px;
}
.b-data {
	display: block;
}
.b-data h2 {
	color: #333333;
	font-size: 34px;
	margin: 0;
}
.b-data p {
	color: rgba(0, 0, 0, 0.5);
	font-size: 14px;
	margin: 0;
	text-transform: uppercase;
}
.b-data span {
	color: #333333;
	display: block;
	font-size: 32px;
	line-height: 30px;
	margin-top: 3px;
}
.b-total {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	color: #ff4814;
	display: block;
	font-size: 32px;
	line-height: 30px;
	margin: 20px 0;
	padding: 10px 0;
}
.b-price {
	display: block;
	min-height: 132px;
	padding-bottom: 20px;
}
.b-price h3 {
	color: #333333;
	display: block;
	font-size: 40px;
	margin: 0;
}
.b-price h3.ori-price {
	color: #b2b3b6;
	font-size: 26px;
	font-family: 'proxima_novalight';
	text-decoration: line-through;
}
.b-price h3.reg-price {
	color: #0091c4;
}
.b-price h5 {
	color: #b2b3b6;
	font-size: 12px;
	margin: 0;
	text-transform: uppercase;
}
.offer-features {
	display: block;
	margin-bottom: 30px;
}
.save-plan-box {
	background: #0091c4;
	border-radius: 5px;
	padding: 10px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
}
.save-plan-box h1 {
	font-size: 50px;
	margin: 0;
	padding: 0;
}
.save-plan-box h1 span {
	display: inline-block;
	font-size: 22px;
	line-height: 25px;
	margin-top: -20px;
	overflow: hidden;
	text-align: left;
	vertical-align: middle;
}
.save-plan-box p {
	font-size: 20px;
	margin: 12px 0 10px;
	padding: 0;
}
.save-plan-box h2 {
	font-size: 46px;
	margin: 0 0 6px;
	padding: 0;
}
.save-plan-box h5 {
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.services-box {
	background: #f7f7f7;
	border-radius: 5px;
	padding: 15px 25px;
}
.services-box h1 {
	color: #333333;
	font-size: 26px;
	margin: 0 0 15px;
}
.services-box ul {
	float: left;
	margin: 0 0 0 15px;
	padding: 0;
	width: 47%;
}
.services-box ul li {
	font-size: 18px;
	padding: 2px 5px;
}
.services-box p {
	color: #79797a;
	font-size: 11px;
	margin-bottom: -5px;
	text-align: right;
}
.plan-voice-left {
	display: block;
	margin-top: 58px;
}
.plan-voice-left h1 {
	font-size: 38px;
	margin: 0 0 15px;
	color: #0091c4;
}
.plan-voice-left h1 span {
	color: #79797a;
}
.plan-voice-left p {
	color: #333333;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 0;
}
.plan-voice-box {
	background: #0091c4;
	border-radius: 5px;
	border: 2px solid #0091c4;
	text-align: center;
}
.plan-voice-box h1 {
	color: #ffffff;
	font-size: 30px;
	height: 60px;
	line-height: 60px;
	margin: 0;
	padding: 0;
}
.equip {
	background: #ff4814 none repeat scroll 0 0;
	margin-bottom: 15px;
	padding: 8px 0;
}
.equip h3 {
	color: #ffffff;
	font-size: 30px;
	margin: 0;
	padding: 0;
}
.equip p {
	color: #ffffff;
	font-size: 18px;
	margin: 0;
}
.plan-voice-box ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.plan-voice-box ul li {
	float: left;
	margin: 0 15px;
	width: 30%;
}
.voice-box {
	background: #ffffff none repeat scroll 0 0;
	border-radius: 5px;
	margin-bottom: 15px;
	min-height: 144px;
	padding: 15px 10px;
}
.voice-box h3 {
	font-size: 20px;
	margin: 0;
	padding: 0;
}
.voice-box p {
	color: #848588;
	font-size: 12px;
	margin: 0;
	text-transform: uppercase;
}
.voice-box h6 {
	color: #333333;
	font-size: 12px;
	margin: 5px 0 0;
	padding: 0;
}
.voice-box h4 {
	color: #333333;
	display: inline-block;
	font-size: 32px;
	margin: 10px 5px;
}
.voice-box h4.ori-price {
	color: #b2b3b6;
	font-size: 26px;
	font-family: 'proxima_novalight';
	text-decoration: line-through;
}
.voice-box h4.reg-price {
	color: #0091c4;
}
.static-content {
	display: block;
}
.area-page .static-content h2 {
  margin: 25px 0;
}
.static-content h2 {
	color: #000000;
	font-size: 32px;
	margin: 0 0 25px;
}
.static-content p {
	color: #333333;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 25px;
}
.static-content ul {
	margin: 0 0 15px 15px;
	padding: 0;
}
.static-content ul li {
	color: #333333;
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 8px;
}
.plan-tabs {
	display: block;
	margin-bottom: 0;
}
.plan-tabs .nav-tabs {
	border: none;
}

.plan-tabs .nav-tabs > li {
	width: 100%;
	text-align: center;
}
.plan-tabs .nav-tabs > li > a {
	background: #154b8e none repeat scroll 0 0;
	border: medium none;
	border-radius: 0;
	color: #fff;
	font-size: 20px;
	padding: 15px;
	text-transform: uppercase;
	margin-right: 0;
}
.plan-tabs .nav-tabs > li > a:hover {
	background: #000 none repeat scroll 0 0;
	border: medium none;
}
.plan-tabs .nav-tabs > li.active > a, .plan-tabs .nav-tabs > li.active > a:hover, .plan-tabs .nav-tabs > li.active > a:focus {
	background: #000 none repeat scroll 0 0;
	border: medium none;
	color: #ffffff;
}
.plan-tabs h2.plans_title {
	background: #0091c4 none repeat scroll 0 0;
	border: medium none;
	color: #ffffff;
	font-size: 27px;
	margin: 0;
	padding: 15px;
	text-align: center;
}
.plan-tabs .tab-content {
	padding: 25px 15px;
	border: 1px solid #0091c4;
	border-top: 0;
}
.home-plans {
	display: block;
	margin-bottom: 30px;
}
.home-plans ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.home-plans ul li {
	float: left;
	margin: 0 10px;
	width: calc(25% - 20px);
}
.h-plan-box {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #ff5820;
	border-radius: 5px;
	padding: 0 10px;
	text-align: center;
}
.h-plan-box h1 {
	background: #ff5820 none repeat scroll 0 0;
	border-radius: 5px 5px 0 0;
	color: #fff;
	font-size: 32px;
	height: 50px;
	line-height: 50px;
	margin: 0 -10px 20px;
	padding: 0;
	text-transform: uppercase;
}
.h-descri {
	color: #333333;
	margin: 0;
	min-height: 60px;
}
.h-price {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	display: block;
	min-height: 125px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.h-price h3 {
	color: #333333;
	display: block;
	font-size: 40px;
	margin: 0;
}
.h-price h3.ori-price {
	color: #b2b3b6;
	font-size: 26px;
	font-family: 'proxima_novalight';
	text-decoration: line-through;
}
.h-price h3.reg-price {
	color: #ff4814;
}
.h-price h5 {
	color: #b2b3b6;
	font-size: 12px;
	margin: 0;
	text-transform: uppercase;
}
.equipment-plans {
	margin-bottom: 30px;
}
.equipment-box {
	display: block;
	background: #ffffff;
	border-radius: 5px;
	border: 2px solid #0091c4;
}
.equipment-heading {
	display: block;
	background: #0091c4;
	text-align: center;
	padding: 10px 5px;
}
.equipment-heading h1 {
	color: #ffffff;
	display: inline-block;
	font-size: 28px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 48%;
}
.equipment-heading h1 span {
	display: block;
	font-size: 20px;
}
.equipment-heading h2 {
	color: #ffffff;
	display: inline-block;
	font-size: 28px;
	font-style: italic;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 48%;
}
.equipment-heading h2 span {
	display: block;
	font-size: 24px;
}
.equipment-content {
	display: block;
	min-height: 160px;
	padding: 15px;
	text-align: center;
}
.equipment-content h2 {
	color: #333333;
	display: inline-block;
	font-size: 40px;
	margin: 0 10px;
}
.equipment-content h2.ori-price {
	color: #b2b3b6;
	font-size: 26px;
	font-family: 'proxima_novalight';
	text-decoration: line-through;
}
.equipment-content h2.reg-price {
	color: #ff4814;
}
.equipment-content h4 {
	font-size: 16px;
	margin: 12px 0;
}
.equipment-content p {
	font-size: 16px;
	margin: 0;
}
.equipment-content h5 {
	color: #000;
	font-size: 20px;
	margin: 0;
}
/****************************** ****************************** 
                    Blog Page Style CSS
****************************** *****************************/
.cashback-offer-img {
	display: block;
	margin-bottom: 50px;
	text-align: center;
}
.cashback-offer-img img {
	max-width: 100%;
}
.blog-page {
	display: block;
}
.blog-page article {
	border-bottom: 1px solid #e2e2e2;
	display: block;
	margin-bottom: 50px;
	padding-bottom: 30px;
}
.blog-page article:last-child {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.blog-page article h1 {
	color: #154b8e;
	font-size: 28px;
	margin-bottom: 15px;
	margin-top: 0;
	text-transform: capitalize;
}
.blog-page article p {
	color: #333333;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 25px;
}
.blog-page article ul {
	margin: 0 0 0 15px;
	padding: 0;
}
.blog-page article ul li {
	color: #333333;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 15px;
}
/****************************** ****************************** 
                    FAQ Page Style CSS
****************************** *****************************/
.faq-page {
	display: block;
	margin-bottom: 30px;
}
.faq-page .nav-tabs {
	border-bottom: none;
}
.faq-page .nav-tabs > li > a {
	background: #154b8e none repeat scroll 0 0;
	border: medium none;
	border-radius: 0;
	color: #ffffff;
	font-size: 16px;
	min-width: 150px;
	text-align: center;
	text-transform: uppercase;
}
.faq-page .nav-tabs > li.active > a, .faq-page .nav-tabs > li.active > a:hover, .faq-page .nav-tabs > li.active > a:focus {
	background: #333333 none repeat scroll 0 0;
	border: medium none;
	color: #ffffff;
}
.faq-page .tab-content {
	background: #e6e5e5;
	padding: 20px;
}
.faq-page .panel-default > .panel-heading {
	background: #7a6e6b none repeat scroll 0 0;
	border-radius: 0;
	color: #fff;
	padding: 15px 10px;
}
.faq-page .panel-title {
	font-size: 14px;
	text-transform: uppercase;
}
.faq-page .panel-body {
	padding: 15px;
	border-radius: 0;
	color: #333333;
	font-size: 16px;
	line-height: 24px;
}
.faq-page .panel-group .panel + .panel {
	margin-top: 8px;
}
/****************************** ****************************** 
                    How It Work Page Style CSS
****************************** *****************************/
.steps-section {
	display: block;
	margin-bottom: 50px;
}
.step-box {
	background: #7a6e6b none repeat scroll 0 0;
	border-radius: 5px;
	display: block;
	margin-bottom: 30px;
	padding: 20px;
}
.step-box .row {
	align-items: center;
	display: flex;
}
.step-box h2 {
	color: #fff;
	font-size: 20px;
	margin: 10px 0 15px;
	text-transform: uppercase;
}
.step-box p {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
}
.step-box p:last-child {
	margin-bottom: 0;
}
.step-box img {
	background: #fff none repeat scroll 0 0;
	border-radius: 5px;
	max-width: 100%;
	padding: 5px;
}
.coverage-section {
	display: block;
	margin-bottom: 60px;
}
.coverage-section:last-child {
	margin-bottom: 0;
}
.coverage-section h2 {
	color: #000000;
	font-size: 38px;
	margin-bottom: 30px;
	text-align: center;
	text-transform: uppercase;
}
.coverage-section ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.coverage-section ul li {
	display: block;
	margin-bottom: 20px;
}
.coverage-section ul li h4 {
	color: #7a6e6b;
	font-size: 20px;
	margin: 0 0 5px;
	text-transform: capitalize;
}
.coverage-section ul li p {
	color: #333333;
	font-size: 16px;
	line-height: 24px;
}
.coverage-section img {
	border: 10px solid #333;
	border-radius: 5px;
	margin-top: 8px;
	max-width: 100%;
}
/****************************** ****************************** 
                    HughesNet Voice Page Style CSS
****************************** *****************************/
.coverage-section .plan-voice-left {
	margin-top: 0;
}
.coverage-section .plan-voice-left p {
	color: #333333;
	font-size: 16px;
	line-height: 24px;
}
/****************************** ****************************** 
            Smart Technologies Page Style CSS
****************************** *****************************/
.smart-techo-boxes {
	display: block;
}
.smart-techo-boxes h2 {
	color: #000000;
	font-size: 38px;
	margin-bottom: 30px;
	text-align: center;
	text-transform: uppercase;
}
.optimize {
	border-radius: 5px;
	margin-bottom: 30px;
	min-height: 400px;
	padding: 20px 30px;
	text-align: center;
}
.optimize h3 {
	color: #ffffff;
	font-size: 18px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.optimize p {
	color: #fff;
	font-size: 14px;
	line-height: 24px;
}
.bg-yellow {
	background: #154b8e;
}
.bg-blue {
	background: #154b8e;
}
.bg-gray {
	background: #7a6e6b;
}
.bg-orange {
	background: #ff4814;
}
/****************************** ****************************** 
            Smart Technologies Page Style CSS
****************************** *****************************/
.installation-part {
	display: block;
}
.installation-box {
	background: #333 none repeat scroll 0 0;
	border: 2px solid #333;
	border-radius: 5px;
	min-height: 320px;
	padding: 30px;
	text-align: center;
}
.installation-box img {
	margin-bottom: 15px;
}
.installation-box h3 {
	color: #fff;
	font-size: 18px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.installation-box p {
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 25px;
}
.learn-btn {
	background: #ff4814 none repeat scroll 0 0;
	border: 1px solid #ff4814;
	border-radius: 50em;
	box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.2);
	color: #fff;
	display: inline-block;
	font-size: 15px;
	height: 50px;
	line-height: 46px;
	padding: 0 20px;
	text-transform: uppercase;
}
.learn-btn:hover {
	background: #df2a17 none repeat scroll 0 0;
	color: #ffffff;
}
/****************************** ****************************** 
           		 Area Listing Page Style CSS
****************************** *****************************/
.links_sep-list {
	display: block;
}
.links_sep-list ul {
	margin: 0 0 0 15px;
	padding: 0;
}
.links_sep-list ul li {
	float: left;
	width: 25%;
}
.links_sep-list ul li a {
	color: #333333;
	display: block;
	font-size: 15px;
	padding: 8px 0;
}
.links_sep-list li a:hover {
	color: #154b8e;
}
.bottm-txt {
	display: block;
	color: #333;
	font-size: 16px;
	line-height: 24px;
	margin-top: 30px;
}
.bottm-txt p {
	color: #333;
	font-size: 16px;
	line-height: 24px;
}
/****************************** ****************************** 
           		 Area Page Style CSS
****************************** *****************************/
.area-page {
	display: block;
}
.head-txt {
	text-align: center;
}
.head-txt h1 {
	display: block;
	color: #000;
	font-size: 28px;
	margin: 0 0 8px;
}
.testi {
	background: #154b8e none repeat scroll 0 0;
	border-radius: 5px;
	margin: 0;
	padding: 25px;
    position: relative;
}
.area-page .area_mid_sec {
  margin-bottom: 25px;
}
.area-page .map-testi .testi img {
  left: 0;
  top: 0;
}
.testi p {
	color: #fff;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	margin-bottom: 0;
}
.alphabat {
	color: #000;
	display: block;
	font-size: 20px;
	margin: 0;
	text-align: center;
}
.alphabat a {
	display: inline-block;
	color: #154b8e;
	font-size: 20px;
	text-transform: uppercase;
}
.alphabat a:hover {
	color: #000;
	text-decoration: underline;
}
.area-page .static-content {
	display: block;
	margin-bottom: 0;
}
.area-page .static-content p {
	margin-bottom: 15px;
}
.area-page .static-content:last-child {
	margin-bottom: 0;
}
.area-page .coverage-section ul li {
	margin-bottom: 15px;
}
.area-page .coverage-section ul li p {
	margin: 0;
}
.area-page .coverage-section h2 {
	font-size: 32px;
	text-align: left;
	text-transform: capitalize;
}
.testi-1 {
	background: #154b8e none repeat scroll 0 0;
	border-radius: 5px;
	margin: 25px 0;
	padding: 25px;
	position: relative;
}
.testi-1 p {
	color: #fff;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	margin-bottom: 0;
	padding: 0 80px;
}
.testi-1 span {
	color: #fff;
	float: right;
	font-size: 16px;
}
.testi-1 img {
	left: 45px;
	position: absolute;
	top: -7px;
}
.area-page .find-internet-section {
	padding-bottom: 0;
	padding-top: 0px;
}
.area-page .coverage-section {
  display: block;
  margin: 25px 0;
} 
/****************************** ****************************** 
           		 City Page Style CSS
****************************** *****************************/
.map-testi {
	display: block;
/*	margin-bottom: 50px;
	padding-top: 20px;*/
}
.map-testi h2 {
	color: #000000;
	font-size: 32px;
	margin: 0 0 25px;
	text-align: center;
}
.map img {
	display: inline-block;
}
.testimonial {
	background: #154b8e none repeat scroll 0 0;
	border-radius: 5px;
	min-height: 122px;
	padding: 25px;
	position: relative;
}
.testimonial p {
	color: #fff;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	margin: 10px 0 0;
	padding: 0 30px;
	text-align: center;
}
.testimonial img {
	left: 15px;
	position: absolute;
	top: 15px;
}
.testimonial span {
	color: #fff;
	float: right;
	font-size: 16px;
}
.coverage-section p, .coverage-section ul li {
	font-size: 16px;
	line-height: 24px;
}
.contact-form label {
	color: rgba(255, 255, 255, 0.5);
	opacity: 1;
	font-size: 17px;
}
.contact-form label input {
	margin-top: 0
}
.error {
	color: red;
}
p#zip_err {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	color: red;
	display: block;
	margin: 3px 0 0;
	text-transform: capitalize;
}
#zip_avail a#btn_ok, #zip_avail button#btn_ok {
	background: #000 none repeat scroll 0 0;
	border: medium none;
	border-radius: 3px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding: 5px 30px;
}
div#zip_avail h1.head_green {
	color: green;
	display: inline-block;
}
div#zip_avail p {
	color: #333333;
	font-family: "proxima_novalight";
	font-size: 17px;
	line-height: 24px;
}
div#zip_avail h1.head_red {
	color: red;
	display: inline-block;
}
div#zip_avail .close {
	opacity: 1;
}
.bonus_data h3 {
	color: #ff4814;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-bottom: 10px;
}
.bonus_data > h5 {
	color: #7a6e6b;
	font-size: 15px;
	line-height: 36px;
}
.breadcrumb a {
	color: #154b8e;
}
.intro-text {
	background: #ff4814 none repeat scroll 0 0;
	display: block;
	padding: 30px 0;
	text-align: center;
}
.intro-text p {
	color: #fff;
	font-size: 23px;
	margin: 0;
	padding: 0;
	text-transform: capitalize;
}
.intro-text p span {
	font-size: 22px;
}
.next-plan-section {
	background: #0091c4 none repeat scroll 0 0;
	border: 2px solid #fff;
	border-radius: 15px;
	color: #fff;
	margin: 15px auto 0;
	max-width: 340px;
	padding: 10px;
	position: absolute;
	right: -2%;
	text-align: center;
	top: -46px;
}
.hm-next-plan-section {
	background: #0091c4 none repeat scroll 0 0;
	border: 2px solid #fff;
	border-radius: 15px;
	color: #fff;
	margin: 15px auto 0;
	max-width: 340px;
	padding: 10px;
	text-align: center;
}
.hm-next-plan-section h2 {
	font-size: 22px;
	margin: 0 0 5px;
}
.hm-next-plan-section h3 {
	font-size: 18px;
	margin: 0 0 5px;
	padding: 0;
}
.next-plan-section h2 {
	color: #fff;
	font-size: 22px;
	margin: 0 0 5px;
}
.next-plan-section h3 {
	font-size: 18px;
	margin: 0 0 5px;
	padding: 0;
}
.next-plan-section h3 span {
	font-size: 20px;
}
.next-plan-section p {
	font-size: 14px;
	margin: 0;
	padding: 0;
}
h2.plans_above_txt {
	text-align: center;
	margin-top: 0;
	margin-bottom:30px;
}
ul.plans_points li {
	margin-bottom: 10px;
}
h1 span.font_capitalize {
	text-transform: capitalize;
}
.page-title-part h2 {
	color: #fff;
}
iframe {
	margin-top: 25px;
}
/*============== New Feature Page CSS ===============*/
.area-page .feature-box {padding: 0;}
.feature-box {
	border-bottom: 1px solid #e2e2e2;
	padding: 20px 0;
}
.feature-box > ul {
	font-size: 16px;
	margin-left: 15px;
	padding-left: 0;
}
.feature-box > .col-sm-7 {
	padding-left: 0;
}
.feature-box > .col-sm-7 > ul {
	font-size: 16px;
	margin-left: 15px;
	padding-left: 0;
}
.feature-box li {
	padding: 4px 0;
}
.feature-box > h2, .feature-box > .col-sm-7 > h2 {
	color: #154b8e;
}
.feature-box > p > span.accept {
	color: #008000;
}
.feature-box > p > span.unaccept {
	color: #FF0000;
}
.feature-box > p {
	margin-bottom: 20px;
}
.feature-box li ul li {
	list-style-type: disc;
}
ul.gen5-points {
	color: #333333;
	font-family: "proxima_novalight";
	font-size: 17px;
	line-height: 24px;
	margin-left: 15px;
	padding-left: 0;
}
.gen5-points > li {
	padding: 0 0 13px;
	list-style-type: decimal;
	text-align: left;
}
.header-right > a.call_now_top {
	color: #333;
	font-size: 18px;
}
.navbar {
	min-height: 39px;
}
/*====== Area Page Additional CSS =====*/
.area_mid_sec .installation-box {
	background: #ffffff none repeat scroll 0 0;
	border: 2px solid #154b8e;
	border-radius: 5px;
	min-height: 368px;
	padding: 20px;
	text-align: center;
}
.area_mid_sec .installation-box p {
	color: #434343;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 15px;
}
.area_mid_sec .installation-box > ul > li {
	color: #434343;
	font-size: 16px;
	line-height: 30px;
}
.area_mid_sec .installation-box > ul {
	margin-bottom: 0;
	margin-top: 15px;
	text-align: left;
}
/****************************** ****************************** 
                    Comparison Page Style CSS
****************************** *****************************/
.comparison-section {
	display: block;
	margin: 15px 0 20px 0;
}
.comparison-section .table {
	text-align: center;
}
.comparison-section .table > thead > tr > th, .comparison-section .table > tbody > tr > th, .comparison-section .table > tfoot > tr > th, .comparison-section .table > thead > tr > td, .comparison-section .table > tbody > tr > td, .comparison-section .table > tfoot > tr > td {
	border-top: 1px solid #ddd;
	padding: 12px;
}
.comparison-section .table thead {
	background: #2599ca;
	color: #fff;
	font-size: 20px;
}
.comparison-section .table thead tr th {
	text-align: center;
}
.comparison-section .table tbody {
	color: #333;
	font-size: 16px;
}
.comparison-section .table tbody sup {
	font-size: 10px;
}
.installation-part .col-sm-4 > img {
	max-width: 100%;
}
.static-content > img {
	width: 100%;
}
img.border-arround {
	border: 10px solid #333;
	border-radius: 5px;
	margin-top: 8px;
	max-width: 100%;
}
.static-section ul li {
	color: #333;
	line-height: 24px;
	font-size: 16px;
	padding-bottom: 8px;
}
.static-section > ul {
	margin-left: 15px;
	padding-left: 0;
}
.install h2{ font-size:24px; color:#154b8e !important;}
.img-gap{ margin-top:50px;}
.img-gap p{ line-height:30px !important; padding:12px !important;}
.img-gap h4{ color:#154b8e;}
.comp h3{ font-size:24px; color:#154b8e !important;}
.img-gap h2{ color:#154b8e;}


.area-page .testi img {
  left: 0;
  position: absolute;
  top: -21px;
}